POLICYAUTHORIZE(1)

NAME
policyauthorize - Runs TPM2_PolicyAuthorize

DESCRIPTION
--version-string=v1045 is not a valid option

policyauthorize

Runs TPM2_PolicyAuthorize

-ha policy session handle

-appr file name of digest of the policy being approved

    [-pref policyRef file] (default none) -skn signing key Name file name -tk ticket file name

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

policyauthorize

Runs TPM2_PolicyAuthorize

-ha policy session handle

-appr file name of digest of the policy being approved

    [-pref policyRef file] (default none) -skn signing key Name file name -tk ticket file name

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for policyauthorize is maintained as a Texinfo manual. If the info and policyauthorize programs are properly installed at your site, the command

    info policyauthorize

should give you access to the complete manual.